.custom-search-form {
    margin-bottom: 8px;
    width: 210px;
    float:right;
    padding-top:12px;
}
.custom-search-form input {
    background-color: #FFF;
    border-radius: 2px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    color: #000;
    border-color: #ccc;
    display:none;
}
.custom-search-form input:focus {
    border-color: #ccc;
}
#inputSearchForm{display:none;}
.custom-search-form button {
    color: #fff;
    padding: 6px 12px 7px;
    background: none;
    border: none;
    border-radius: 2px;
    background: none;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0px;
    border-color: #ccc;
    content:"\e90c";
    float:right;
}
.custom-search-form button i {
    font-size: 16px;
    margin-right: 0;
    color: #666;
}
.bottom-bar .fa-search{
    background: none;
    font-size: 25px;
    padding: 0px;
    float: right;
    margin-right: -15px;
}
.custom-search-form .fa-search{
    display:inline-block;

}

#mobile-menu .custom-search-form {
    margin-top: 10px;
    width: 100%;
}